Package: org.codehaus.groovy.transform

## [Java] Interface BuilderStrategy

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `build(BuilderASTTransformation transform, AnnotatedNode annotatedNode, AnnotationNode anno)`

- - ### Method Detail

    - #### public void build(BuilderASTTransformation transform, AnnotatedNode annotatedNode, AnnotationNode anno)